<div class="root__sidebar sidebar">
    <div class="sidebar__wrap">
        <div class="sidebar__header">
            <a href="/" class="sidebar__logo">
                <img src="images/logo.svg" class="img-fluid" alt="">
            </a>
        </div><!--/.sidebar__header -->
        <div class="sidebar__main">
            <ul class="sidebar__primary">
                <li>
                    <a href="#" class="sidebar__primary--link">Выбрать квартиру</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--link active">Новостройки</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--link">Коммерция</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--link">Застройщики</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--link">Акции</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--toggle" data-nav="sidebar__subnav--credit">Ипотека</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--toggle" data-nav="sidebar__subnav--about">О компании</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--toggle" data-nav="sidebar__subnav--press">Журнал</a>
                </li>
                <li>
                    <a href="#" class="sidebar__primary--link">Контакты</a>
                </li>
            </ul>
        </div><!--/.sidebar__main -->
        <div class="sidebar__footer">
            <ul class="sidebar__contact">
                <li>
                    <a href="tel:8 9872346790" class="sidebar__contact--phone">8 987 234 67 90</a>
                </li>
                <li>
                    <a href="#callback" class="sidebar__contact--callback">Перезвонить вам?</a>
                </li>
            </ul>
        </div>
    </div>
    <div class="sidebar__second">
        <ul class="sidebar__subnav sidebar__subnav--press">
            <li>
                <a href="#">Эконом</a>
            </li>
            <li>
                <a href="#">Комфорт</a>
            </li>
            <li>
                <a href="#">Бизнес-класс</a>
            </li>
            <li>
                <a href="#">Премиум</a>
            </li>
        </ul>
        <ul class="sidebar__subnav sidebar__subnav--about">
            <li>
                <a href="#">О компании</a>
            </li>
            <li>
                <a href="#">Руководство</a>
            </li>
            <li>
                <a href="#">Реализованные проекты</a>
            </li>
            <li>
                <a href="#">Карьера</a>
            </li>
        </ul>
        <ul class="sidebar__subnav sidebar__subnav--credit">
            <li>
                <a href="#">Новости</a>
            </li>
            <li>
                <a href="#">Ход строительства</a>
            </li>
            <li>
                <a href="#">Видео</a>
            </li>
            <li>
                <a href="#">Сми о нас</a>
            </li>
            <li>
                <a href="#">Мы в сми</a>
            </li>
            <li>
                <a href="#">Контакты для СМИ</a>
            </li>
        </ul>
    </div>
</div><!--/.sidebar -->
